/*
Theme Name: Gravity Gym
Theme URI: 
Description: Gravity Gym
Author: EFE TEAM
Author URI: 
Template: Divi
Version: 2.0
*/
.font-weight-normal{font-weight:normal;}

/*Staff Profiles*/
.staff_wrap .section{display:flex;display:-ms-flexbox;border-radius:4px;box-shadow:0 6px 20px 0 rgba(0,0,0,0.15);background-color:#ffffff;margin:20px 0;padding:20px 20px 20px 0;}
.staff_wrap .staff_content{width:80%;}
.staff_wrap .staff_avata{width:20%;justify-content:center;display:flex;align-items:start;padding:0 10px;}
.staff_wrap .staff_name{font-size:24px;font-weight:bold;font-family:Montserrat!important;color:#00879d;}
.staff_wrap .staff_position{font-family:Montserrat;font-size:16px;font-weight:normal;font-style:italic;color:#00879d;}
.staff_wrap .staff_description{font-family:Montserrat;font-size:14px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.43;letter-spacing:normal;color:#00879d;text-align:justify;}
.staff_wrap .staff_avata img{border-radius:50%;}

/**/
.header__banner{padding-top:0!important;}
.header__banner .et_pb_row_0{padding:0;max-width:100%!important;width:100%;}
.header__banner .h__header .et_pb_column_0:after{content:"";position:absolute;height:100%;top:0;left:0;right:0;background-image:linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,0.4));background-image:-moz-linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,0.4));background-image:-webkit-linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,0.4));}
.header__banner .h__header{}
.header__banner .et_pb_text_inner{position:relative;width:80%;max-width:1170px;margin:auto;font-family:Amatic SC;font-size:110px;line-height:normal;color:#ffffff;z-index:1;}
.header__banner .et_pb_text_inner img{position:absolute;top:25px;}
.header__banner .et_pb_text_0{padding:151px 0 131px;position:relative;margin-bottom:0!important;}
.header__banner .et_pb_image{position:absolute;bottom:0;width:100%;margin-left:0;z-index:1;}
.header__banner .et_pb_image_wrap{width:100%;}
.header__banner .et_pb_image img{width:100%}
.class-page__content .et_pb_module_header{height:86px;margin-bottom:14px;line-height:43px;padding-bottom:0;}

/**/
.banner__fix--after .defaultimg:after{content:"";position:absolute;height:100%;top:0;left:0;right:0;background-image:linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,0.4));background-image:-moz-linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,0.4));background-image:-webkit-linear-gradient(to top,rgba(0,0,0,0),rgba(0,0,0,0.4));}

/*Category page*/
.et_pb_blurb_description a{position:relative;padding:12.5px 17px;font-family:Montserrat;font-size:12px;line-height:normal;text-align:center;color:#00879d;background:url(assets/images/buttonWhite.png) no-repeat;background-size:cover;transform:perspective(1px) translateZ(0);-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:0.3s;transition-duration:0.3s;}
.et_pb_blurb_description a:before{content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;background:#147e89;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:0 50%;transform-origin:0 50%;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.et_pb_blurb_description a:hover{color:#fff;}
.et_pb_blurb_description a:hover:before,.et_pb_blurb_description a:focus:before,.et_pb_blurb_description a:active:before{-webkit-transform:scaleX(1);transform:scaleX(1);}

/**/

/* Cusom row*/
.timetable__content.seven-columns{font-family:'Montserrat',Helvetica,Arial,Lucida,sans-serif;}
.timetable__content.seven-columns .et_pb_text_inner{height:120px;display:flex;align-items:center;flex-wrap:wrap;font-size:18px;color:#000000;justify-content:center;/* line-height:24px; */line-height: normal;}
.timetable__content.seven-columns .et_pb_row_1 .et_pb_text_inner{height:60px}
.timetable__content.seven-columns .et_pb_row{padding:0;text-align:center;min-width:588px;}
.timetable__content.seven-columns .et_pb_row .et_pb_column .et_pb_module:last-child{
    border-right: 1px solid #000;
}
.timetable__content.seven-columns .et_pb_row_1{/* border-top:1px solid #000; */text-transform:uppercase;border-top-left-radius:5px;border-top-right-radius:5px;}
.timetable__content.seven-columns .et_pb_row_1 .et_pb_column{border-top-left-radius:5px;border-top-right-radius:5px;}
.timetable__content.seven-columns .et_pb_row_1 .et_pb_column .et_pb_module:first-child{border-top-left-radius:5px;}
.timetable__content.seven-columns .et_pb_row_1 .et_pb_column .et_pb_module:last-child{border-top-right-radius:5px;}
.timetable__content.seven-columns .et_pb_row:last-child .et_pb_column{border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.timetable__content.seven-columns .et_pb_row:last-child .et_pb_column .et_pb_module:first-child{border-bottom-left-radius:5px;}
.timetable__content.seven-columns .et_pb_row:last-child .et_pb_column .et_pb_module:last-child{border-bottom-right-radius:5px;}






.timetable__content.seven-columns .et_pb_column{display:flex;margin-bottom:0;}
.timetable__content.seven-columns .et_pb_module{background: #fff;width:14.285%;float:left;margin-bottom:0!important;border-top: 1px solid #000;border-left:1px solid #000;text-align:center;}
.timetable__content.seven-columns .et_pb_column .et_pb_module:first-child{background:#00879d;}
.timetable__content.seven-columns .et_pb_column .et_pb_module:first-child .et_pb_text_inner{color:#fff;text-transform:uppercase;}
.timetable__content.seven-columns .et_pb_row_1  .et_pb_module:nth-child(n+2){background:#36a6de;}
.timetable__content.seven-columns .et_pb_row_1  .et_pb_module:nth-child(n+2) .et_pb_text_inner{color:#fff;}

.timetable__content.seven-columns  .et_pb_row:last-child .et_pb_module{border-bottom: 1px solid #000}
.timetable__content.seven-columns .two--color p:first-child{background:#50e3c2}
.timetable__content.seven-columns .two--color p:last-child{background:#5160ac}
.timetable__content.seven-columns .two--color p{padding-bottom:0;height:50%;display:flex;align-items:center;width:100%;justify-content:center;min-height: 40px;}

/**/
#main-footer .container,#main-header .container{position:relative;width:80%;max-width:1080px;margin:auto;padding: 0}
#main-footer .container,#main-header .container{max-width:1170px;}

/*Responsive*/
@media (min-width:981px){
    #footer-widgets{padding:60px 0 30px;}
    .et_pb_gutters2.et_pb_footer_columns2 .footer-widget .fwidget{margin-bottom:30px!important}
}
@media only screen and (min-device-width:981px) and (max-device-width:1024px){
    .class-page__content .et_pb_module_header{font-size:26px!important}
}
@media (max-width:1024px){
    .timetable__content.seven-columns .et_pb_row_1 .et_pb_text_inner{height:40px;}
    .timetable__content.seven-columns .et_pb_text_inner{height: auto;min-height: 80px;font-size:14px;}
    #main-header #top-menu li {
    padding-right: 10px;
}
#main-header #logo {
max-height: 54%;
}
}
@media (max-width:991.98px){
    .et_pb_section.birthday__content{padding-top:0;}
    .et_pb_section.class-page__content{padding-top:0;}
    .class-page__content .et_pb_row_2{padding:0;}
    .timetable__content.seven-columns .et_pb_text_inner{height:60px;font-size:10px;}
    .timetable__content.seven-columns .et_pb_row_1 .et_pb_text_inner{height:30px;}
    .timetable__content.seven-columns.et_pb_section{padding:0 0px 50px;overflow:auto;}

}
@media (max-width:767.98px){
    .header__banner .et_pb_text_0{padding:101px 0 81px;}

    .header__banner .et_pb_text_inner{font-size:71px;}
        .timetable__content.seven-columns.et_pb_section{width: 80%;
    margin: auto;}
}

@media (max-width:640px){

}
@media (max-width:575.98px){
    .staff_wrap .section{display:block;padding:20px;}
    .staff_wrap .staff_avata{width:100%;margin-bottom:15px;}
    .staff_wrap .staff_content{width:100%;text-align:center;}
    .birthday__content .et_pb_text_1 h2{font-size:55px;}
    .birthday__content .et_pb_text_2 h6{font-size:30px;}
}